/**
 * Section
 */
.section-staff {
	overflow: hidden;
}

.section-staff .section__body {
	padding-bottom: var(--line-height);
	border-bottom: 1px solid var(--fs-skin);
}

.staff-wrapper {
	display: grid;
	justify-content: center;
}

.staff__item {
	margin-bottom: var(--spacing-60);
}

.staff__title {
	margin-top: var(--spacing-30);
}

.staff__figure {
	padding: 5px 0;
	background-color: var(--color-black-0);
	border-top: 5px solid var(--color-link);
}

.staff__image {
	position: relative;
	margin-bottom: 30px;
}

.staff__position {
	margin-bottom: 15px;
	color: var(--color-accent-dark);
}

.staff__description {
	display: block;
}

.staff__separator {
	display: block;
	margin: 5px auto;
	width: 48px;
	color: var(--fs-skin);
}


